Bug 439546 - consoletype leftover in environment
consoletype leftover in environment
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 22:25 EDT by Curtis Doty
Modified: 2014-03-16 23:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-31 13:01:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Curtis Doty 2008-03-28 22:25:12 EDT
Why do /etc/profile.d/lang.{,c}sh set $consoletype but never unset? I's just a
local var, no?

../C
Comment 1 Bill Nottingham 2008-03-31 13:01:03 EDT
http://git.fedorahosted.org/git/?p=initscripts.git;a=commit;h=6e95a2571e8f124559b131b0c74aaa4ee886963c

I need to get around to doing a build...

Note You need to log in before you can comment on or make changes to this bug.